TD, BODY, P, UL LI, DIV, UL {
color : #000000;
font-family : Verdana, Helvetica, sans-serif;
font-size : 11px;
text-decoration : none;
}
h1{
    font-size: inherit;
    margin: inherit;
}

.normal {
color : #000000;
font-family : Verdana, Helvetica, sans-serif;
font-size : 11px;
text-decoration : none;
}

TD A, BODY A, P A, UL LI A, DIV A, UL A {
text-decoration : none;
color : #0079B9;
font-family : Verdana, Helvetica, sans-serif;
}

a:hover{
text-decoration : underline;
}

.black{
color : #000000;
font-family : Verdana, Helvetica, sans-serif;
font-size : 10px;
text-decoration : none;
}

.black2{
color : #000000;
}

.topmenu{
color : #000000;
font-family : Verdana, Helvetica, sans-serif;
font-size : 10px;
text-decoration : none;
font-weight:bold;
}

.topmenu:hover{
color : #000000;
font-family : Verdana, Helvetica, sans-serif;
font-size : 10px;
text-decoration : underline;
font-weight:bold;
}

.rightLink{
color : #000000;
font-family : Verdana, Helvetica, sans-serif;
font-size : 10px;
}

.rightLink:hover{
color : #0016E7;
font-family : Verdana, Helvetica, sans-serif;
font-size : 10px;
}

.commentNo{
text-decoration : none;
color : #00B3E8;
font-family : Verdana, Helvetica, sans-serif;
}

.boxHdr{
text-decoration : none;
color : #FFFFFF;
font-family : Verdana, Helvetica, sans-serif;
font-weight:bold;
font-size : 10px;
letter-spacing:1px;
}

.boxText{
font-family : Verdana, Helvetica, sans-serif;
font-size : 10px;
color : #000000;
}

.footer{
font-family : Verdana, Helvetica, sans-serif;
font-size : 10px;
color : #757575;
}

.location{
font-family : Tahoma, Verdana, Helvetica, sans-serif;
font-size : 10px;
color : #757575;
font-weight:normal;
}

.location:hover{
color : #757575;
text-decoration:underline;
}

.locationArrows{
font-family : Tahoma, Verdana, Helvetica, sans-serif;
font-size : 10px;
color : #FCAF17;
font-weight:bold;
}

.mainHdr{
position: relative; left: 1px; top: 1px;
color : #333333;
letter-spacing:-1px;
font-family : Arial, Verdana, Helvetica, sans-serif;
font-size:18px;
font-weight:bold;
}

.mainHdrShdw{
position: absolute; left: -1px; top: -1px;
color : #FCAF17;
letter-spacing:-1px;
font-family : Arial, Verdana, Helvetica, sans-serif;
font-size:18px;
font-weight:bold;
}


.newsHdr{
color : #0389B4;
font-family : Arial, Verdana, Helvetica, sans-serif;
font-size:16px;
font-weight:bold;
}

.newsHdrB{
color : black;
font-family : Arial, Verdana, Helvetica, sans-serif;
font-size:16px;
font-weight:bold;
}

.newsHdr:hover{
color : #04A4D9;
}

.newsHdr2{
color : #000000;
font-family : Arial, Verdana, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;
}

.loeedasi{
color : #000000;
font-family : Verdana, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;
letter-spacing:-1px;
}

.loeedasi2{
color : #0389B4;
font-family : Verdana, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;
letter-spacing:-1px;
}

loeedasi:hover.{
color : #FFAD00;
font-family : Verdana, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;
letter-spacing:-1px;
}

.date{
color : #000000;
font-family : Tahoma;
font-size:9px;
font-weight: normal;
}

.picdesc{
color : #000000;
font-family : Arial;
font-size:10px;
}